Yaf_Config_Ini::offsetUnset
Yaf_Config_Ini::rewind
Yaf_Config_Ini
PHP Manual

# Yaf_Config_Ini::readonly

(Yaf >=1.0.0)

Yaf_Config_Ini::readonly — The readonly purpose

### Description

public void Yaf_Config_Ini::readonly ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Config_Ini::offsetUnset
Yaf_Config_Ini::rewind
Yaf_Config_Ini
PHP Manual